using SlnMesnac.WPF.ViewModel;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;
using static MaterialDesignThemes.Wpf.Theme;

namespace SlnMesnac.WPF.Page
{
    /// <summary>
    /// TonerBoxingControl.xaml 的交互逻辑
    /// </summary>
    public partial class TonerBoxingControl : UserControl
    {
        public TonerBoxingControl()
        {
            InitializeComponent();
            this.DataContext = new TonerBoxingViewModel();
        }

        private void Window_Loaded(object sender, RoutedEventArgs e)
        {
            this.InputBoxCodeTxt.Focus();
        }
    }
}